prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-hcsr04
Description: Micropik HCSR04
Version: 1.7.1

Libs: -L${libdir} -lupm-hcsr04
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-hcsr04
Requires.private: 
